@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Raleway:100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; vertical-align: top; font-family: 'Raleway', sans-serif; font-size:15px; color: #000; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
/*---Universal Selector to add additional resets, such as text-size adjust and tap highlighting---*/
* { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; }
html {-webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */}
a { text-decoration: none; }
body {
    /* background:url(../images/bg_home1.jpg) no-repeat center 0; */
    margin: 0;
    width: 100%;
    padding: 0px !important; height: 2000px
}
span { color: #034e87; }
ul { list-style-type: none; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
/*---Additional Form resets---*/
button, input[type="button"] { background: none; }
:required { -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; -ms-box-shadow: none; box-shadow: none;}
/*---Typographic Styling---*/
em, i { font-style: italic; }
u { text-decoration: underline; }
pre, code { font-family: Monaco, Courier, monospace; }
pre { white-space: pre; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word; }
blockquote, q { quotes: "" ""; }
blockquote:before, blockquote:after, q:before, q:after, { content: "";}
/*---Interactive Element Settings---*/
a, input[type="submit"], input[type="button"], button, label[for] { cursor: pointer; }
input[type="submit"], input[type="button"], button {
    -webkit-appearance: none;
    background: #9bc235;
    border: 0px;
    width: 120px;
    height: 35px;
    text-transform: uppercase;
    /* font-weight: 600; */
    border-radius: 2px;
    /* box-shadow: 2px 4px 10px 0px #ffb506; */
    margin: 20px 0 0;
    color: #fff;
    font-size: 15px;
}
/*---Misc. Element Styling---*/
img { -ms-interpolation-mode: bicubic; }
.linksiz { font-size: 19px; line-height: 30px; }
/* Proper box model */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
/* General styles */
::selection {background: #b5474b;color: #fff;}
::-moz-selection { background:#b5474b; color:#fff;}
::-webkit-selection { background:#b5474b; color:#fff;}
a { text-decoration: none; color: #b5474b;
  -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 0.4s; }
a:hover { }
a:active { }
a:visited { }
address { }
aside { }
b, strong { }
blockquote { }
button { cursor: pointer; }
button:hover { }
button:active { }
caption, th, td { vertical-align: top; }
h1, h2, h3, h4, h5, h6 {color:  #565656;  }
h1 { font-size: 40px; font-weight: 700; line-height: 46px; margin-bottom: 26px;  }
h2, h3, h4, h5, h6 { font-size: 24px; font-weight: 700; line-height: 39px; margin-bottom: 22px;}
.heading { font-size: 24px; font-weight: 700; line-height: 39px; margin-bottom: 22px; text-transform: uppercase; }
h6 { }
i, em { }
img { height: auto; max-width: 100%; }
input, select, textarea {font-size: 13px;    padding: 4px 18px;}
input[type="text"], input[type="phone"], input[type="email"] {
  /* border: 1px solid #ccc; */
  border-radius: 5px;
  color: #fff;
  font-size: 13px;
  font-weight: normal;
  height: 42px;
  padding: 4px 15px;
  width: 100%;
}
input[type=radio] { }
input[type=checkbox] { }
label { }
li { }
p {
    color: #333;
    font-size: 16px;
    /* line-height: 30px; */
    line-height: 26px;
    margin: 0 0 20px;
}
select { }
select option { }
table { border: 0; border-spacing: 0; empty-cells: show; }
textarea { height: 90px; resize: none; width: 100%; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; padding:12px 18px; font-size: 12px; font-weight: normal; border: 1px solid #ccc; color:#666; margin: 0;vertical-align: top; }
ul, ol { margin:0;padding:0;}
.m0 { margin: 0px 0px 0px 0px; }
.wid:after, .wid:before, ul:after, ul:before, .social:after { display: block; content: ""; clear: both; }
::-webkit-input-placeholder {opacity: 1;color:#acacac;}
:-moz-placeholder {opacity: 1;color:#acacac;}
::-moz-placeholder {opacity: 1;color:#acacac;}
:-ms-input-placeholder {opacity: 1;color:#acacac;}
*, :before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.hidecal { display:none; }
a.phn {    display: inline-block;    font-weight: bold;    font-size: 20px;}
a{text-decoration: none !important;}
.rcapcha { border-radius: 3px; height: 75px; margin: 0 auto 6px; overflow: hidden; width: 100%; }
/*##########################################    Menu    ##############################################################*/


.logo { float: left;  margin: 10px 0 0 1px; width: 293px; }
.logoRgt { width:875px; height: 205px; }

/*=========Listing==========*/
.listng.twoCol > li { float: left; width: 46%; }/*=========2 column Listing==========*/
.contRgt .wpcf7-not-valid-tip { height: 25px; top: 10px; line-height: 21px; font-size: 13px; }

.sharedv { clear: both; padding-top: 20px; }

/*=========Social Media==========*/
.social { float: left; width: 210px; }
.social > ul, .socialFtr > ul { list-style: outside none none; margin: 0; padding: 0; }
.social li, .socialFtr li { float: left; height: 50px; width: 50px; margin-right: 3px; }
 .social li:nth-child(4) {margin-right:0;}
 .social li:nth-child(5) {width:100%;text-align:center;margin-top: 5px;}
 .social li:nth-child(5) li {float:none;display:inline-block;width: auto;height: auto;margin: 0 -1px 0 0;}
 .social li:nth-child(5) li a {}
.social li a, .socialFtr li a { display: block; height: 100%; }
.social li a:hover, .socialFtr li a:hover { opacity: 0.7; }

header {
    text-align: right;
    padding: 55px 0px 20px;
}
a.logo_brand {
    display: inline-block;
    width: 377px;
    margin: 0;
    position: relative;
    z-index: 1;
    margin: 0 0;
    float: none;
    padding: 10px 0 60px;
    BACKGROUND: #FFF;
    /* border-bottom-right-radius: 65px; */
}
.container {
    width: 920px;
}
.con1 p, .con1 span {
    font-size: 44px;
    line-height: 60px;
    color: #575757;
    font-style: italic;
    font-weight: 400;
    font-family: 'Poppins';
}

.con2 p {
    font-size: 27px;
    line-height: 33px;
    color: #585858;
    font-weight: 500;
    padding-left: 7px;
}
.con1 {
    padding: 7px 0 56px;
}
.con2 {
    padding: 0px 0 36px;
}
h2 {
    color: #a41e22;
    font-size: 25px;
    font-weight: 700;
    border-top: 1px solid #4f4f4f;
    padding-top: 8px;
}
.row3 p {
    font-size:24px;
    line-height: 32px;
    color: #868686;
}
.row3 .whm p {
    font-size:22px;
    line-height: 28px;
    color: #868686;
}
.f-22 p {
    font-size: 18px;
    line-height: 24px;
    color: #868686;
    font-weight: 500;
}
.pad-t-7 {
    padding-top: 7px;
}
h3.big-Text {
    font-size: 220px;
    line-height: 200px;
    color: #f7f5f5;
    padding-left: 20px;
    position: relative;
}
.row3 h3.big-Text{
  margin-top: 7px;
}
.row3 h3.big-Text span {
    margin-top: -33px;
    font-size: 150px;
    line-height: 165px;
}
.row3 {
    padding-bottom: 33px;
}
br {
    display: block;
    clear: both;
}
h3.big-Text span {
    font-size: 190px;
    line-height: 234px;
    color: #f7f5f5;
    padding-left: 0;
    /* display: inline-block; */
    position: relative;
    /* text-transform: lowercase; */
    float: left;
}
.wid-634{
  width: 634px;
}
h3.big-Text:after {
  content: "";
  position: absolute;
  top: 93%;
  height: 4px;
  width: 50%;
  left: 25%;
}
h3.big-Text span:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  content: attr(data-letter);
  color: rgba(186,86,89,0.1);
  overflow: hidden;
  -webkit-animation: lettersWidth 8s cubic-bezier(0.785, 0.135, 0.15, 0.86) infinite, lettersHeight 8s cubic-bezier(0.785, 0.135, 0.15, 0.86) infinite;
  -moz-animation: lettersWidth 8s cubic-bezier(0.785, 0.135, 0.15, 0.86) infinite, lettersHeight 8s cubic-bezier(0.785, 0.135, 0.15, 0.86) infinite;
  animation: lettersWidth 8s cubic-bezier(0.785, 0.135, 0.15, 0.86) infinite, lettersHeight 8s cubic-bezier(0.785, 0.135, 0.15, 0.86) infinite;
}
@-webkit-keyframes lettersWidth {
  0% {
    width: 0%;
  }
  25% {
    width: 100%;
  }
  75% {
    width: 100%;
  }
  100% {
    width: 0%;
  }
}
@-moz-keyframes lettersWidth {
  0% {
    width: 0%;
  }
  25% {
    width: 100%;
  }
  75% {
    width: 100%;
  }
  100% {
    width: 0%;
  }
}
@keyframes lettersWidth {
  0% {
    width: 0%;
  }
  25% {
    width: 100%;
  }
  75% {
    width: 100%;
  }
  100% {
    width: 0%;
  }
}
@-webkit-keyframes lettersHeight {
  0% {
    height: 100%;
  }
  25% {
    height: 100%;
  }
  50% {
    height: 0%;
  }
  75% {
    height: 100%;
  }
  100% {
    height: 100%;
  }
}
@-moz-keyframes lettersHeight {
  0% {
    height: 100%;
  }
  25% {
    height: 100%;
  }
  50% {
    height: 0%;
  }
  75% {
    height: 100%;
  }
  100% {
    height: 100%;
  }
}
@keyframes lettersHeight {
  0% {
    height: 100%;
  }
  25% {
    height: 100%;
  }
  50% {
    height: 0%;
  }
  75% {
    height: 100%;
  }
  100% {
    height: 100%;
  }
}

.pad-t-20 {
    padding-top: 15px;
}
.pad-t-10{
  padding-top: 10px;
}
.row4 p {
    font-size:24px;
    line-height: 32px;
    color: #565656;
}
.row4 .why p {
    font-size:22px;
    line-height: 28px;
    color: #818181;
}
.row4 .f-22 p {
    font-size: 18px;
    line-height: 25px;
    color: #818181;
}
.cn-01 p {
    font-size: 26px;
    line-height: 36px;
    color: #7c7c7c;
}
.row4 {
    padding: 0px 0 12px;
}
h3.big-Text.cultr {
    position: absolute;
    width: 110%;
    left: 7%;
}
h3.big-Text.cultr span{
    font-size: 123px;
    line-height: 158px;
}
.row5 p, .row5 b {
    font-size: 26px;
    line-height: 36px;
    color: #838383;
    margin-bottom: 16px;
    font-weight: 500;
}
.row5 b {
    color: #a41e22; font-weight: 600;
}
.row5 h3.big-Text {
    font-size: 160px;
    line-height: 136px;
    margin-top: 100px;
}
.pad-r-20{
  padding-right: 40px;
}
.row5 h3.big-Text span {
    font-size: 142px;
    line-height: 158px;
    padding: 0px 0 0 0px;
    margin-top: -60px;
}
.brd_btm h2 {
    border: 0px;
}
.row5 {
    padding-bottom:0px;
}
.brd_btm{
  border-bottom: 2px solid #878787
}
p {
   font-size: 24px;
   line-height: 32px;
   color: #565656;
   font-weight: 500;
}
.row6 h3.big-Text {
    margin-top: -64px;
    position: absolute;
    display: flex;
    left: -55px;
}
.row6 h3.big-Text span {
    font-size: 452px;
    text-transform: none;
    line-height: 325px;
}
.row6 h3.big-Text:after {
  content: "";
  position: absolute;
  top: 93%;
  height: 8px;
  width: 50%;
  left: 25%;
}
.row6 h3.big-Text span:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  content: attr(data-letter);
  color: rgba(186,86,89,0.1);
  overflow: hidden;
  -webkit-animation: lettersWidth 8s cubic-bezier(0.785, 0.135, 0.15, 0.86) infinite, lettersHeight 8s cubic-bezier(2.785, 2.135, 2.15, 2.86) infinite;
  -moz-animation: lettersWidth 8s cubic-bezier(0.785, 0.135, 0.15, 0.86) infinite, lettersHeight 8s cubic-bezier(2.785, 2.135, 2.15, 2.86) infinite;
  animation: lettersWidth 8s cubic-bezier(0.785, 0.135, 0.15, 0.86) infinite, lettersHeight 8s cubic-bezier(2.785, 2.135, 2.15, 2.86) infinite;
}
.row7 {
    padding: 0px 0 58px;
    display: flex;
}
.row7 h1 {
    color: #a41e22;
    font-size: 75.45px;
    line-height: 62px;
    font-weight: 500;
    display: inline-block;
    margin-left: 16px;
}
.row7 h1 span {
    color: #a41e22;
    font-size: 64px;
    line-height: 62px;
    font-weight: 500;
    display: inline-block;
    float: left;
}
h3.big-Text.art {
    position: absolute;
    top: 10px;
    /* white-space: nowrap; */
    margin-left: -26px;
}
#text{
  margin-left: 14px;
}
.row7 h1 + span span{
    color: #a41e22;
    font-size:  75.45px;
    display: inline-block; font-weight: 500; line-height: 62px; margin-left: 10px;
}
.row7 strong {
    color: #818181;
    font-size: 25px;
    margin-right: 5px;
    padding-top: 20px;
    font-weight: 500;
}
span.text-type-animation {
    display: flex;
}
.cn_info strong {
    margin: 0px;
    font-size: 18px;
    font-weight: 600;
    line-height: 23px;
    margin-bottom: 9px;
    display: block;
    color: #7f7f7f;
}
.cn_info p, .cn_info a {
    margin: 0px;
    font-size: 18px;
    line-height: 25px;
    color: #7f7f7f;
    font-weight: 600;
    transition: all 0.4s;
}
footer{
  padding-bottom: 50px;
}
.hvr{
  transition: all 0.4s;  padding: 20px;
}
.hvr:hover{
  box-shadow: 0px 0px 10px -5px rgba(0, 0, 0, 0.3);
  padding: 20px;
  transform: translateY(-10px);
}

.row3 h3.big-Text {
    padding-top: 0px;
    line-height: 66px;
    vertical-align: top;
}
.cn_info p:hover{
  transform: translateX(10px); display: inline-block;
}
.con1 p .txt_anim {
    font-size: 48px;
    line-height: 58px;
    font-style: italic; text-transform: none; font-weight: 600;
}
.con1 p .txt_anim {
	margin: 0;
	padding: 0 5px;
	color: transparent;
	background-image: linear-gradient(to right, #a41e22, #a41e22, #565656, #a41e22, #565656);
	-webkit-background-clip: text;
	animation: animate 20s linear infinite;
	background-size: 1000%;
}

@keyframes animate {
	0% {
		background-position: 0% 100%;
	}
	50% {
		background-position: 100% 0%;
	}
	100% {
		background-position: 0% 100%;
	}
}


#preloader {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    background: #fff;
    z-index: 111111;
    justify-content: center;
}

#loader1 {
  width: 100px;
  height: 100px;
  border: 10px solid #000;
  border-radius: 50%;
  animation: rotation 1s linear infinite, color 5s linear infinite;
}

@keyframes rotation {
  from {
    transform: rotate(-60deg);
  }
  to {
    transform: rotate(300deg);
  }
}
@keyframes color {
  0% {
    border-color: hsla(0deg, 50%, 50%, 0.2);
    border-right-color: hsla(0deg, 50%, 50%, 1);
  }
  10% {
    border-color: hsla(0deg, 50%, 50%, 0.2);
    border-right-color: hsla(0deg, 50%, 50%, 1);
  }
  20% {
    border-color: hsla(0deg, 50%, 50%, 0.2);
    border-right-color: hsla(0deg, 50%, 50%, 1);
  }
  30% {
    border-color: hsla(0deg, 50%, 50%, 0.2);
    border-right-color: hsla(0deg, 50%, 50%, 1);
  }
  40% {
    border-color: hsla(144deg, 50%, 50%, 0.2);
    border-right-color: hsla(144deg, 50%, 50%, 1);
  }
  50% {
    border-color: hsla(180deg, 50%, 50%, 0.2);
    border-right-color: hsla(180deg, 50%, 50%, 1);
  }
  60% {
    border-color: hsla(216deg, 50%, 50%, 0.2);
    border-right-color: hsla(216deg, 50%, 50%, 1);
  }
  70% {
    border-color: hsla(252deg, 50%, 50%, 0.2);
    border-right-color: hsla(252deg, 50%, 50%, 1);
  }
  80% {
    border-color: hsla(288deg, 50%, 50%, 0.2);
    border-right-color: hsla(288deg, 50%, 50%, 1);
  }
  90% {
    border-color: hsla(324deg, 50%, 50%, 0.2);
    border-right-color: hsla(324deg, 50%, 50%, 1);
  }
  100% {
    border-color: hsla(360deg, 50%, 50%, 0.2);
    border-right-color: hsla(360deg, 50%, 50%, 1);
  }
}
/* .text__decorator{
  	animation: blink 1s linear infinite;
}
@keyframes blink{
0%{opacity: 0;}
50%{opacity: .5;}
100%{opacity: 1;}
} */


.typed{
  padding-left: 15px;
}
.typed-cursor{
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}

@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
.row4.rowArt {
    padding-top: 27px;
    padding-bottom: 43px;
}
.whtwe h2 {
    padding-top: 12px;
}
.hwwe.brd_btm.f-22 {
    padding-top: 4px;
    padding-bottom: 2px;
}
.hwwe.f-22 p {
    line-height: 24px;
    font-size: 18px;
    color: #7c7c7c;
    font-weight: 500;
}
.whtwe.f-22 p {
    line-height: 24px;
    font-size: 18px;
    color: #7c7c7c;
    font-weight: 500;
}
.col-sm-45 {
    width: 34.33%;
}
.row6 {
    padding: 23px 0 43px 0px;
}
.were p {
    font-size: 26px;
    line-height: 37px;
    color: #7b7b7b;
    font-weight: 500;
    margin-left: 5px;
}

.weIn.f-22 {
    padding-top: 2px;
}
h2 {
    color: #a41e22;
    font-size: 22px;
    font-weight: 700;
    border-top: 2px solid #878787;
    padding-top: 8px;
    margin-bottom: 16px;
}

.wid-414 {
    width: 456px;
}
.wid-590 {
    width: 590px;
}




/* Signature */
.signature {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 145px;
  padding-top: 10px;
  padding-bottom: 10px;
  background: #5C6A75;
}

.signature__text {
  font-family: 'Baloo', cursive;
  font-size: 2em;
  color: #F4F4F4;
}

.signature__social-networks {
  display: flex;
  margin-top: 25px;
  font-size: 2em;
  list-style-type: none;
}

.signature__icon {
  margin-left: 35px;
  margin-right: 35px;
  color: #F4F4F4;
  transition: .3s;
}
.signature__icon:hover {
  transform: translateY(-10px) scale(1.2);
  transition: .3s;
}

.hide-desktop{
  display: none;
}

.col-sm-44 {
    width: 31%;
}
.col-sm-45 {
    width: 325px;
}

/* div.middle{
  top:0;
  right:0;
  bottom:0;
  left:0;
  position:absolute;
  margin:auto;
  height:120px;
  width:100%;
  text-align:center;
} */
@media screen and (min-width: 1600px) {

}
@media screen and (min-width: 1500px) {

}


@media only screen and (max-width:1260px) {

}
@media only screen and (max-width:1200px) {

}
/* DESKTOP style */
@media screen and (min-width: 995px) {


}






@media only screen and (min-width : 320px) and (max-width : 480px) {
	body {-webkit-text-size-adjust: none;}
}
@media only screen and (min-width : 320px) and (max-width : 560px) {
	body {-webkit-text-size-adjust: none;}
}
@media only screen and (min-width : 375px) and (max-width : 667px) {
	body {-webkit-text-size-adjust: none;}
}


@media only screen and (min-width : 650px) and (max-width : 767px) {
  .row5 h3.big-Text span {
      font-size: 104px ;
      line-height: 98px;
      padding: 0px 0 0 0px;
      margin-top: 0;
      font-weight: 800;
  }
  .row7 h1 span {
    color: #a41e22;
    font-size: 28px !important;
    line-height: 62px;
    font-weight: 700;
    display: inline-block;
    float: left;
}
.row7 strong {
    color: #818181;
    font-size: 16px !important;
    margin-right: 10px !important;
    padding-top: 21px;
    font-weight: 600;
}
}
@media only screen and (min-width : 400px) and (max-width : 414px) {
  .row7 h1 span {
      color: #a41e22;
      font-size: 21px !important;
      line-height: 62px;
      font-weight: 700;
      display: inline-block;
      float: left;
  }
  .row7 strong {
    color: #818181;
    font-size: 14px !important;
    margin-right: 5px;
    padding-top: 23px;
    font-weight: 600;
}
}
@media only screen and (min-width : 375px) and (max-width : 400px) {
  .row7 h1 span {
      color: #a41e22;
      font-size: 19px !important;
      line-height: 62px;
      font-weight: 700;
      display: inline-block;
      float: left;
  }
}



@media only screen and (max-width:767px) {
  body{
    overflow-x: hidden;
  }
  .hide-desktop{
    display: block !important;
  }
  .hide_mobile{
    display: none;
  }
  .container {
      width: 100%;
      padding: 0 35px;
  }
  header {
    text-align: center;
    padding: 55px 0px 20px;
}
  a.logo_brand {
    display: inline-block;
    width: 140px;
    margin: 0;
    position: relative;
    z-index: 1;
    margin: 0 0;
    float: none;
    padding: 10px 0 30px;
    BACKGROUND: #FFF;
    /* border-bottom-right-radius: 65px; */
}
.con1 span {
    display: block;
}
.con1 p, .con1 span {
    font-size: 25px;
    line-height: 34px;
    color: #575757;
    font-style: italic;
    font-weight: 500;
    font-family: 'Poppins';
}
.row3 h3.big-Text span {
    margin-top: -33px;
    font-size: 75px;
    line-height: 112px;
    font-weight: 800;
}
.hide-desktop .col-sm-8.pull-right {
    width: 100%;
}
h2 {
    color: #a41e22;
    font-size: 16px;
    font-weight: 800;
    padding-top: 45px;
    margin-bottom: 2px;
}
.con1 {
    padding: 7px 0 20px;
}
.con2 p {
    font-size: 16px;
    line-height: 18px;
    color: #5b5c5c;
    font-weight: 500;
    padding-left: 7px;
}
.col-sm-4{
  width: 100% !important
}
.cn-01 {
    margin: 0 -35px;
    background: #e8e8e8;
    padding: 35px;
}
.cn-01 p {
    font-size: 18px;
    line-height: 20px;
    color: #5b5c5c;
    padding-right: 60px;
    font-weight: 600;
}
.whyc h2 {
    border: 0px;
}
h3.big-Text.cultr {
    position: static;
    width: 100%;
}
.row5 h3.big-Text {
    font-size: 160px;
    line-height: 62px;
    margin-top: 0px;
    margin-bottom: 60px;
    /* FLOAT: LEFT; */
    /* DISPLAY: BLOCK; */
}
.row5 h3.big-Text span {
    font-size: 64px;
    line-height: 69px;
    padding: 0px 0 0 0px;
    margin-top: 0;
    font-weight: 800;
}
.row5 h3.big-Text br {
    display: BLOCK;
    CLEAR: BOTH;
}
.row5 .col-sm-7.pull-right {
    width: 100%;
}
.row3 .col-sm-4 br {
    display: none;
}
.theky {
    padding:45px 35px 35px;
    margin: 50px -35px 0;
    background: #e8e8e8;
}
.row5 p, .row5 b {
    font-size: 18px;
    line-height: 20px;
    color: #5b5c5c;
    margin-bottom: 16px;
    font-weight: 600;
}
.row5 b{
  color: #a41e22
}
.whtwe h2 {
    padding-top: 12px;
    border: 0px;
}
.hwwe.brd_btm.f-22 {
    padding-top: 4px;
    padding-bottom: 2px;
    border: 0px;
}
h3.big-Text.art {
    position: static;
    top: 10px;
    /* white-space: nowrap; */
    margin-left: -26px;
}
.row4.rowArt {
    padding-top: 27px;
    padding-bottom: 0px;
}
.were {
    margin: 0 -35px;
    padding: 45px 35px; background: #e8e8e8; margin-bottom: 40px;
}
.were p {
    font-size: 18px;
    line-height: 20px;
    color: #5b5c5c;
    font-weight: 600;
    margin-left: 5px;
    padding-right: 60px;
}
.row5 p {
    padding-right: 60px;
}
.row6 {
    padding: 23px 0 20px 0px;
    border-bottom: 1px solid #666;
    margin-bottom: 30px;
}
.cn_info strong {
    margin: 0px;
    font-size: 12px;
    font-weight: 600;
    line-height: 23px;
    margin-bottom: 9px;
    display: block;
    color: #000;
}
.cn_info p, .cn_info a {
    margin: 0px;
    font-size: 12px;
    line-height: 20px;
    color: #000;
    font-weight: 600;
    transition: all 0.4s;
}
.row7 h1 span {
    color: #a41e22;
    font-size: 16px;
    line-height: 62px;
    font-weight: 700;
    display: inline-block;
    float: left;
}
.row7 strong {
    color: #818181;
    font-size: 12px;
    margin-right: 5px;
    padding-top: 23px;
    font-weight: 600;
}
.typed {
    padding-left: 5px;
}
.row7 h1 {
    color: #a41e22;
    font-size: 75.45px;
    line-height: 62px;
    font-weight: 500;
    display: inline-block;
    margin-left: 0px;
}
.row7 {
    padding: 0px 0 10px;
    display: flex;
}
.con1 span {
    color: #a41e22;
}
.m-l-10{
  margin-left: 25px;
}
.f-22 p {
    font-size: 14px;
    line-height: 18px;
    color: #868686;
    font-weight: 500;
}
.row4 .f-22 p {
    font-size: 14px;
    line-height: 18px;
    color: #818181;
}
.whyc br {
    display: none;
}
.m-l-med{
  margin-left: 45px;
}
.weIn.f-22 p {
    line-height: 20px;
    font-size: 14px;
    color: #929292;
}
.were br {
    display: none;
}
.weIn.f-22 p {
    line-height: 20px;
    font-size: 15px;
    color: #929292;
}
.con2 br {
    display: none !important;
}
.col-sm-4 br {
    display: none !important;
}
}
@media only screen and (max-width:360px) {

  .con1 p, .con1 span {
      font-size: 19px;
      line-height: 27px;
      font-style: italic;
      font-weight: 500;
      font-family: 'Poppins';
  }
  .row3 h3.big-Text span {
      margin-top: -33px;
      font-size: 63px;
      line-height: 105px;
      font-weight: 800;
  }
  .row5 h3.big-Text span {
      font-size: 52px;
      line-height: 53px;
      padding: 0px 0 0 0px;
      margin-top: 0;
      font-weight: 800;
  }
  h3.big-Text span {
      font-size: 166px;
      line-height: 234px;
      color: #f7f5f5;
      padding-left: 0;
      /* display: inline-block; */
      position: relative;
      /* text-transform: lowercase; */
      float: left;
  }


  .row7 strong {
      color: #818181;
      font-size: 11px;
      margin-right: 5px;
      padding-top: 23px;
      font-weight: 500;
  }
  .row7 h1 span {
      color: #a41e22;
      font-size: 14px;
      line-height: 62px;
      font-weight: 700;
      display: inline-block;
      float: left;
  }
  .row6 {
      padding: 23px 0 20px 0px;
      border-bottom: 1px solid #666;
      margin-bottom: 0px;
  }
}


.just{
    text-align: justify;
     /*hyphens: auto;*/
     word-spacing: -1px; 
}

.theky .just {
    text-align: justify;      
    /*hyphens: auto;*/
    overflow-wrap: break-word; 
    word-break: break-word;   
    line-height: 1.6;
    text-align-last: start !important;
    /*word-spacing:0;*/
    max-width: 22rem;
}

.white-busi{
    width: 386px;
}
